<h1 class="animated fadeIn fast">SOBRE COMIC APP</h1>
<br>
<p class="animated fadeIn">
    El término cómic es un préstamo aceptado de la lengua inglesa (comic, es decir, “gracioso”), que hoy en día se entiende como sinónimo de historieta o incluso de novela gráfica. En todo caso, se trata de una forma de expresión artística, a la vez que un
    medio de comunicación, que consiste en una serie de ilustraciones que, leídas en secuencia continua, permite al lector recomponer un relato de algún tipo. Pueden ir enmarcados en viñetas, es decir, en recuadros cuya forma y estilo se corresponde al
    contenido narrativo o temático que hay en su interior, y pueden o no contar con el apoyo del texto escrito o de signos y caracteres propios del género. Fuente: https://concepto.de/comic/#ixzz6WKTyazXL
</p>